Bug 1567426 - [RFE] Ability to provide relevant events in the VM view for our users
Summary: [RFE] Ability to provide relevant events in the VM view for our users
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.11.0
Assignee: Oleg Barenboim
QA Contact: Ievgen Zapolskyi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 23:52 UTC by Tuan
Modified: 2019-10-23 18:31 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-25 16:00:33 UTC
Category: Feature
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Josh Carter 2019-01-25 16:00:33 UTC
Thank you for your interest in CloudForms. We have evaluated this feature request, and we do not expect this to be implemented in product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact CloudForms Product Management .. Thank you.

If you have any concerns about this, please let us know.

Thanks and regards!”


Note You need to log in before you can comment on or make changes to this bug.